{
  "volume_number": "22",
  "title": null,
  "publisher": "Callaghan & Company",
  "publication_year": 1888,
  "start_year": 0,
  "end_year": 0,
  "series_volume_number": "",
  "jurisdictions": [
    {
      "id": 29,
      "name": "Ill.",
      "name_long": "Illinois"
    }
  ],
  "id": "32044078688587",
  "harvard_hollis_id": "005457617",
  "spine_start_year": 0,
  "spine_end_year": 0,
  "publication_city": "Chicago, IL",
  "second_part_of_id": null,
  "redacted": false,
  "nominative_reporter": {
    "volume_number": null,
    "nominative_name": "E.B. Smith"
  }
}
